Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Tue, 18 Oct 2022 12:01:18 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-18 12:01:10
            主  题 !Smile on face
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: !Smile on face
From: Jindra Ehrlichmann <[email-masked]>
Date: Tue, 18 Oct 2022 06:01:09 +0200

Ciao!,
Mysterious stranger wants to get closer to each other?
Are you interested in socializing and meeting with a new and a lovely woman?
What city do you live in?
My name Haliina!..
I dream of meeting someone with whom my life will balanced and interesting,!.
I am a very naughty, soft and light-emitting girl!.
But me at the moment lonely and I mentally upset from lonely!,,
Truth be told, I want to meet present man for stable relationships and family in the future,!.
I will be very glad if we find our common interests, and our meeting - the most an important moment in the bud of our relationship!,,
I would like to to meet you.!,
I am really very interested in you, I hope it will be mutual.,,
I don't want to wasting your time and I don’t want to interfere with you,,
Please be honest with me,!.
I am completely open to you!!
Write any questions in reply letters, and I will tell you about my life,.,
Good luck, Haliina,..